@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

body {
	background-color: #FFFFFF;
	font-family: "Source Sans Pro", sans-serif;
}

h1,h2,h3,h4,h5,h6 {
    font-weight:bold;
}
.navbar-inverse {
	background-color: #FFFFFF;
	color: #000000;
	padding: 10px; 
	border-color: #ea5b0c;
}

.navbar-inverse .navbar-nav li a {
	color: #000000;
}
.navbar-inverse .navbar-nav li a:hover {
    color: #9d9d9d;
}

a, .btn-link {
	color: #ea5b0c;
}

.navbar-header img {
	width: 250px; 
}

@media screen and (max-width: 500px) {
    .navbar-header img {
	width: 150px; 
}
    
}


#page-wrapper {
	padding-top:80px; 
	font-size:18px;
}

.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(7.25rem + 2px);
    margin-bottom: 0
}

.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(6.25rem + 2px);
    margin: 0;
    opacity: 0
}

.custom-file-input:focus ~ .custom-file-label {
    border-color: #80bdff;
    box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25)
}

.custom-file-input:disabled ~ .custom-file-label {
    background-color: #e9ecef
}

.custom-file-input:lang(en) ~ .custom-file-label::after {
    content: "Sfoglia"
}

.custom-file-input ~ .custom-file-label[data-browse]::after {
    content: attr(data-browse)
}

.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(6.25rem + 2px);
    padding: .375rem .75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem
}

.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    width: 20rem;
    height: 6.25rem;
    padding: .375rem .75rem;
    line-height: 3;
    text-align:center;
    color: #495057;
    content: "Sfoglia";
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 .25rem .25rem 0
}

.shad, .shadow, .shd, .sd {
	box-shadow: 2px 2px 3px 3px rgba(0,0,0,0.03);
}

/*button*/
a.button {
	display: inline-block;
	line-height: 1em;
	padding: 0.5em 0.7em 0.7em 0.7em;
	background: white;
	position: relative;	
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*display: inline;
	zoom: 1;
	text-decoration:none;
}
a.button span {
	line-height: 1em;
}
a.button span.button-overlay {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	box-sizing: border-box;	
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid black;
	border-bottom-width: 0.2em;
	opacity: 0.2;
	filter: alpha(opacity=20);
}
a.button:hover .button-overlay {
	background: white;
	opacity: 0.15;
	filter: alpha(opacity=15);	
}
a.button:active .button-overlay {
	border-bottom-width: 1px;
}

/* MAIN MENU */
.main-menu {
	position: relative;
	padding-top:3px;
}
.main-menu .menu .arrow {
	width: 0;	
	height: 0;	
	border-left: 5px solid transparent;	
	border-right: 5px solid transparent;	
	border-top: 5px solid;		
	float: right;
	display: inline-block;
	margin: 18px 0 0 5px;
}
.main-menu .sub-menu .arrow {
	border-top: 5px solid transparent;	
	border-bottom: 5px solid transparent;	
	border-left: 5px solid;
	margin: 15px -10px 0 10px;			
}
.main-menu .menu a {
	position: relative;
}

.main-menu ul {
	margin: 0;
	padding: 0;
}
.main-menu ul.menu li {
	display: block;
	font-size: 14px;
	font-weight: normal;
	padding: 0;
}
.main-menu ul.sub-menu li a {
	font-weight: normal;
}
.main-menu ul.sub-menu li {
	position: relative;
	font-size: 13px;
}
.main-menu ul.menu li a {
	padding: 0 20px;
	display: block;
	height: 40px;
	line-height: 40px!important;
	text-decoration: none;
	color: #333;
}
.main-menu > ul.menu > li > a {
	font-size: 13px;
}
.main-menu ul.menu li:hover > a {
	color: black;
}
.main-menu ul.menu > li > a {
	position: relative;
	font-weight: 500;
	font:normal bold 16px "Source Sans Pro", sans-serif;
}
.main-menu ul.menu > li:hover > a {
	background: #eee;
}
.main-menu ul.menu > li.menu-item-has-children > a {
	padding-right: 30px;
}
.main-menu ul.menu > li > a .arrow {
	position: absolute;
	top: 0;
	right: 15px;
}
.main-menu ul.menu > li {	
	float: left;
	height: 40px;
	line-height: 40px;
}
.main-menu .menu-item-inner {
	visibility:hidden;
	opacity:0;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-ms-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}
.main-menu ul.sub-menu {	
	min-width: 180px;
	background: #333;
	position: absolute;
	top: 100%;
	display: none;
}
.main-menu li:hover > .menu-item-inner {
	visibility:visible;
	opacity:1;
	transition-delay:0s;
	-webkit-transition-delay:0s;
	-moz-transition-delay:0s;
	-o-transition-delay:0s;
	-ms-transition-delay:0s;
}
.main-menu li:hover > .menu-item-inner > ul.sub-menu,
.main-menu li.menu-item-mega:hover > .menu-item-inner ul.sub-menu{
	display: block;
}
.main-menu > ul.menu > li:hover > .menu-item-inner {
	min-height: 40px;
	position: relative;
	z-index: 9999;
}
.main-menu > ul.menu > li:hover > .menu-item-inner > ul.sub-menu {
	top: 0;
}
.main-menu ul.sub-menu li:hover a {
	color: #eee;
	background: rgba(0,0,0,0.1);
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;	
}
.main-menu ul.sub-menu li:hover > a {
	color: white;	
}
.main-menu ul.menu li ul.sub-menu a {
	color: #ccc;
	min-height: 40px;
	height: auto;
}
.main-menu ul.menu li ul.sub-menu li:hover > a {
	color: #fff;
}
.main-menu ul.sub-menu ul.sub-menu {
	top: 0;
	left: 100%;
}

.contact {
    border-color: #dfe3eb;
    border-style: solid;
    border-width: 1px;
    width: 100% !important;
    overflow: auto;
}

.headcontact {
    display: flex;
}


.headcontact div {
    background-color:#f5f8fa;
    border-color: #dfe3eb;
    border-style: solid;
    border-width: 1px;
    flex: 300 0 auto;
    width: 300px;
    max-width: 300px;
    padding: 10px 15px 10px 15px;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    white-space: nowrap !important;
}

.rowcontact {
    display: flex;
}

.rowcontact div {
    flex: 300 0 auto;
    width: 300px;
    max-width: 300px;
    padding: 10px 15px 10px 15px;
    border-color: #dfe3eb;
    border-style: solid;
    border-width: 1px 0 0;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    white-space: nowrap !important;
}

.flex-nowrap {
    -webkit-flex-wrap: nowrap!important;
    -ms-flex-wrap: nowrap!important;
    flex-wrap: nowrap!important;
}
.flex-row {
    display:flex;
    -webkit-box-orient: horizontal!important;
    -webkit-box-direction: normal!important;
    -webkit-flex-direction: row!important;
    -ms-flex-direction: row!important;
    flex-direction: row!important;
}

 .box {
        -webkit-box-shadow: 7px 7px 0px 0px #CCCCCC;
        -moz-box-shadow: 7px 7px 0px 0px #CCCCCC;
        box-shadow: 5px 5px 0px 0px #CCCCCC; 
        padding: 15px;
        margin-bottom: 20px;
        border-radius: 5px;
    }
    a .box {
        -webkit-box-shadow: 5px 5px 0px 0px #CCCCCC;
        -moz-box-shadow: 5px 5px 0px 0px #CCCCCC;
        box-shadow: 5px 5px 0px 0px #CCCCCC;
        padding: 15px;
        margin-bottom: 20px;
        overflow:hidden;
    }
    
    .color1 .box {
        border: 3px solid #ea5b0c;
        border-top: 2px solid #ea5b0c;
    }
    
    .color2 .box {
        border: 3px solid #ff9900;
        border-top: 2px solid #ff9900;
    }
    .color3 .box {
        border: 3px solid #ee0011;
        border-top: 2px solid #ee0011;
    }
    
    .box-shadow {
        -webkit-box-shadow: 5px 5px 0px 0px #CCCCCC;
        -moz-box-shadow: 5px 5px 0px 0px #CCCCCC;
        box-shadow: 5px 5px 0px 0px #CCCCCC;
    }
    
    .well {
        font-size:14px;
        line-height:1.4em;
    }
    
.btn-on, .btn-on:hover {
    text-transform:uppercase;
    background-color:#ff9900;
    color:white;
}

.MarkupPagerNav {
    float:right;
    list-style:none;
}

.MarkupPagerNav::before {
    content:'vai a pagina:';
}

.MarkupPagerNav li {
    display:inline;
    margin-left:5px;
}



/* AjaxSearch Sample CSS for default install */


/* ajaxSearch styles */
/* --------------------------------------------- */

/* main container */

#ajaxSearch {
	display: none;
	position: absolute;
	/* top:30px;
	right:0; */
	z-index:100;
	width:80%;
	margin: 10px 10%;
	background-color: #fff;
	border: 1px solid #000;
	box-shadow: 0 6px 6px -2px #555;
	max-height:650px;
	overflow: scroll;
	overflow-x: hidden;
}
/* inner container */
#ajaxSearch .ajaxSearch_body{
	padding: 2.5em 1em 1em 1em;
}

/* ajax loader anim (om search input field) */
.ajaxSearch_loader { background: #fff url(images/ajax-loader.gif) 185px center no-repeat!important; }

.ajaxSearch_close { 
	float:right;
	margin:0.5em;
	overflow:hidden;
	cursor:pointer;
}


/* optional basic result styling */
/* --------------------------------------------- */

		#ajaxSearch a:hover {
			background-color: #ea5b0c; 
			color: #fff; 
			text-decoration: none; 
		}
#ajaxSearch ul.nav { }

#ajaxSearch ul.nav li {
	display: block;
	list-style: none; 
	margin: 0;
	border-bottom: 1px dotted #ccc; 
}
	#ajaxSearch ul.nav li a {
		font-family: Georgia, serif; 
		font-size:1.5em;
		padding:5px;
		margin: 0;
	}

	#ajaxSearch ul.nav li p {
		margin: 1em 0;
	}


.arrow {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}